# Class NamedCharactersAccel

java.lang.Object
nu.validator.htmlparser.impl.NamedCharactersAccel

public final class NamedCharactersAccel extends Object

Version:
  $Id$
Author:
  hsivonen

## Constructor Summary

Constructors
Constructor
Description
`NamedCharactersAccel()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### NamedCharactersAccel

public NamedCharactersAccel()